IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[zog_order_2_1]') AND type = 'U')
CREATE TABLE [dbo].[zog_order_2_1]
(
    [logrecid] int NOT NULL IDENTITY(1, 1),
    [jobid] int NULL,
    [objectid] int NULL,
    [fldid] int NULL,
    [oldval] varchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [newval] varchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [isreversed] tinyint NULL,
    [optype] tinyint NULL,
    CONSTRAINT [PK_LOG_zog_order_2_1] PRIMARY KEY ([logrecid] ASC)
)